SDL_HINT_WINDOWS_GAMEINPUT(3)

NAME
SDL_HINT_WINDOWS_GAMEINPUT - A variable controlling whether GameInput is used for raw keyboard and mouse on Windows.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_WINDOWS_GAMEINPUT   "SDL_WINDOWS_GAMEINPUT"

DESCRIPTION
The variable can be set to the following values:

• "0": GameInput is not used for raw keyboard and mouse events.

• "1": GameInput is used for raw keyboard and mouse events, if available. (default)

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.